/*share*/
#address-message{
    height: 40px;
    background-color: #dfdfdf;
    padding-top: 15px;
    padding-left: 6px;
}
#address-message span{
    line-height: 10px;
}
#mail-picture{
    width: 59px;
    height: 25px;
    background:url('/images/share/mail.png') no-repeat;
    float: left;
}
#address-list-empty{
    height: 85px;
    overflow: auto;
    padding-top: 20px;
    padding-left: 120px;
}
#address-list{
    padding-left: 20px;
}
/*#address-list .pretty-table tr th#first-th{*/
    /*width: 15px!important;*/
/*}*/
#mail-for-invite .pretty-table{
    width: 495px;
}
.b-get-contacts {margin-bottom: 20px; width: 150px; float:right; margin-right: 8px;}
.sendtosign-form .b-get-contacts{margin-right: 5px;}
.icon-add-contacts {
    background: transparent url('/images/buttons/add-contacts.png') no-repeat 0% center;
    height: 25px;
    padding-left: 15px;
    display: block;
    position: absolute;
    right: 16px;
    top: 0px;
    cursor: pointer;
}
.icon-plus-contacts {cursor: pointer;}
#list-mail-services{
    position: relative;
    top: 3px;
    bottom: 4px;
    left: 20px;
    width: 495px;
    height: 62px;
}#list-mail-services-empty{
    position: relative;
    top: 3px;
    bottom: 4px;
    left: 20px;
    width: 480px;
    height: 80px;
    background: transparent url('/images/share/mail-services-list-empty.png') no-repeat center;
    cursor: pointer;
}
#manage_address_book_button {
    background: url("/images/share/btn_manage_my_address_book.jpg") no-repeat scroll 0 0 transparent;
    height: 49px;
    line-height: 47px;
    text-align: center;
    width: 292px;
    cursor: pointer;
}
#manage_address_book_button a{font: bold 15px/47px Arial; color: #323232; text-shadow: 0px 1px 1px #ffffff; text-decoration: none;}
#list-mail-services .button{
    float: left;
    position: relative;
    top: 15px;
}
#ajax-top-text{
    width: 250px;
    height: 20px;
    float: left;
    font-size: 12px;
}
#ajax-top-text-empty{
    width: 430px;
    height: 35px;
    float: left;
    font-size: 12px;
}
#search-for-ajax-right{
    width: 140px;
    height: 20px;
    float: right;
    position: relative;
    top: 15px;
}
/*/share*/
.scroll-pretty-table-ajax{
    position: relative;
    bottom: 1px;
    max-height: 311px;
    overflow-y: auto;
    overflow-x: hidden;

    -webkit-overflow-scrolling: touch;
}
table#table_contact_list tr.backlight td,
address-list.pretty-table tr.backlight td{
    background-color:#e0e0e0!important;
}
table#table_contact_list tbody tr.selectlines td.left,
.scroll-pretty-table-ajax .pretty-table tr.selectlines td.left{
    background-color:#fbf8f0!important;
    border-top: 1px double #b82929;
    border-bottom: 1px double #b82929;
    border-left: 1px solid #b82929;
}
table#table_contact_list tbody tr.selectlines td.right,
.scroll-pretty-table-ajax .pretty-table tr.selectlines td.right {
    background-color:#fbf8f0!important;
    border-top: 1px double #b82929;
    border-bottom: 1px solid #b82929;
    border-right: 1px solid #b82929;
}
table#table_contact_list tbody tr.selectlines td.center,
.scroll-pretty-table-ajax .pretty-table tr.selectlines td.center {
    background-color:#fbf8f0!important;
    border-top: 1px double #b82929;
    border-bottom: 1px solid #b82929;
}
#cut_address_book_name{
    width: 155px!important;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    top: 2px;
}
.googleChrome #cut_address_book_name{
    width: 155px!important;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    top: 2px;
}
.ajax_icon_service{
    padding-right: 8px;
    position: relative;
    top: 3px;
}

#address-list .disabled_row td{
    background: #F0F0F0;
}

.btn-gray-win, .btn-gray-win:hover {float: right; width: 60px; margin-left: 10px;}

.scroll-pretty-table-ajax .pretty-table tr.sel-line td{
    background-color: #FBF8F1!important;
}

/*.ui-dialog-buttonset{*/
    /*padding-right: 20px;*/
    /*padding-bottom: 20px;*/
/*}*/
.modal-th-left{
    width: 29px;
}
.googleChrome .modal-th-left{
    width: 28px;
}
/*new address modal book*/
.ui-dialog #emails-services{
    margin: 0 auto;
    height: 79px;
    width: 365px;
    padding: 20px 0;
}
#emails-services .servicesObj,
#dialog-modal-popup #emails-services .servicesObj{
    display: block;
    float: left;
    height: 79px;
    margin-left: auto;
    width: 80px;
    cursor: pointer;
    padding-right: 10px;
}

#emails-services .servicesObj-name{
    height: 15px;
    width: 80px;
    text-align: center;
    padding-top: 55px;
}
#servicesObj-gmail{
    background:url('/images/account/email_service_gmail.jpg') no-repeat 0 0;
}
#servicesObj-gmail:hover{
    background:url('/images/account/email_service_gmail.jpg') no-repeat 0 -79px;
}
#servicesObj-hotmail{
    background:url('/images/account/email_service_hotmail.jpg') no-repeat 0 0;
}
#servicesObj-hotmail:hover{
    background:url('/images/account/email_service_hotmail.jpg') no-repeat 0 -79px;
}
#servicesObj-yahoo{
    background:url('/images/account/email_service_yahoo.jpg') no-repeat 0 0;
}
#servicesObj-yahoo:hover{
    background:url('/images/account/email_service_yahoo.jpg') no-repeat 0 -79px;
}
#servicesObj-outlook{
    background:url('/images/account/email_service_outlook.jpg') no-repeat 0 0;
}
#servicesObj-outlook:hover{
    background:url('/images/account/email_service_outlook.jpg') no-repeat 0 -79px;
}
/*/new address modal book*/